A {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color : Yellow;
	text-decoration : underline;
	
}

A:HOVER {
	color : Red;
	text-decoration : underline;
}


H4 {
	color : #FFF59B;
	font-size : 12px;
	font-variant : normal;
	font-style : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0px 0px;
	margin-top : 10px;
	margin-bottom : 10px;
	font-weight : normal;
}

H3 {
	color : Yellow;
	font-size : 14px;
	font-variant : normal;
	font-style : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0px 0px;
	margin-top : 10px;
	margin-bottom : 10px;
	font-weight : bold;
}
.svetly {
	color : #696969;
	line-height : 1,4;
}

TD {
	font-family : Arial, Helvetica, sans-serif;
}

A.menu {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color : Yellow;
	font-size : 12px;
}

A:HOVER.menu {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : underline;
	color : Yellow;
	font-size : 12px;
}

H2 {
	padding : 0px 0px;
	margin : 0px 0px;
	line-height : normal;
	vertical-align : middle;
}

PRE {
 font-family: X, Arial CE, Arial, Helvetica, sans-serif, X; 
 font-size:normal ; 
 font-variant: small-caps ;
  font-weight: bold ; 
  text-decoration: none; 
  color:#026C22 ;
  margin-bottom : 1;
  padding-bottom : 1;
  }
  
  EM {
	font-family: X, Arial CE, Arial, Helvetica, sans-serif, X;
	font-style: normal ;
	font-size: smaller;
	text-decoration: none;
	}

.zluty {
	color : Yellow;
}

.zeleny {
color:#026C22;	
}
